@font-face {
  font-family: 'icons';
  src: url('icons.ttf') format('truetype'), url("icons.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face { font-family: 'marienkirche';
             src: url('st-marien.ttf') format('truetype'); }

html, body {color:#505548; font-family:marienkirche, Georgia, "Bitstream Charter", serif;  padding:0; margin:0;background:#1e3b72;height:100%;width:100%;}


#marienkirche { width:100px; height:100px; position:absolute; top:10px; left:10px;}
h1.mk_main {position:absolute; color:yellow; top:10px; right:10px;text-shadow: 3px 3px 4px #213354}
#next div {margin:150px 10px 150px 10px;color:#187206;padding:5px;text-align:center; font-size:2em;background:yellow;border-radius:15px;}
#latest img {width:98%;}
#latest div {padding:10px; background:#fff;margin-top:80px;}
#all{text-align:center; font-size:2em;}
.andere{padding:5px;}
#terminemarienkirche .kopf {display:none;}
#terminemarienkirche .datum {float:left; font-weight:bold; border-bottom: 1px solid #666; padding:10px;}
#terminemarienkirche .zeit {font-weight:bold; padding:10px; border-bottom: 1px solid #666;}
#terminemarienkirche .beschreibung {float:left;padding:10px;margin-bottom:20px;}
#terminemarienkirche .ort {padding:10px;margin-bottom:20px;}
#terminemarienkirche .andere {font-weight:bold; margin:20px;}
#terminemarienkirche .spalte_1 {clear:left;background-color: #eebb07; display:block;}
#terminemarienkirche .spalte_2 {clear:left;background-color: #eedb48;display:block;}
#terminemarienkirche div.clear2 {clear:both;}
.outer-link{width:100%;height:300px;text-align:center;}
#bible{font-size:2em;vertical-align:middle;color:#e8bb03;text-align:center;background:#aa071f; margin:150px 50px 350px 50px;padding:50px;border-radius:15px;text-decoration:none; color:#e8bb03;display:block;}
#dates {margin:150px 10px 150px 10px;text-align:center; border-radius:15px;background:#ee6607;color:#333;overflow:hidden;}
#impressum{background:#ccc;margin-top:300px;padding:10px;}
.collapsible {background-color: #ccc;color: white;cursor: pointer;padding: 0 18px 0 18px;width: 100%;border: none;text-align: left;outline: none;font-size: 15px;}
#impressum div {display:none;}
